# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = ukui-panel
pkgbase = ukui-panel
pkgver = 3.0.6.4-2.0
pkgdesc = Launcher and docking facility for UKUI
url = https://github.com/ukui/ukui-panel
builddate = 1669541774
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5968209
arch = pentium4
license = GPL
replaces = ukui-indicators
group = ukui
provides = ukui-indicators
depend = dconf
depend = gsettings-qt
depend = kwindowsystem
depend = libdbusmenu-qt5
depend = libqtxdg
depend = peony
depend = ukui-biometric-auth
depend = ukui-menu
depend = ukui-menus
makedepend = cmake
makedepend = ninja
makedepend = qt5-tools
